$kind: http-request
url: "{{KB_Local}}/paymentproofs/updatestatus/1"
method: PUT
body:
  type: json
  content: "{\r\n    \"status\":\"approved\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 2000
